.pcOnly {display: inline-block !important;}
.spOnly {display: none !important;}

#special{ margin: 0 auto; max-width: 1256px; width: 100%; position: relative; background: #fff; text-align: center;}

#social-wrap { position: absolute; right: 0; top: 15px; overflow: hidden; z-index: 9; }
#social-wrap a.fb { background-position: 0 0; }
#social-wrap a.tw { background-position: -36px 0; }
#social-wrap a { display: block; width: 36px; height: 36px; background: url(../img/social_bt.png) no-repeat left top; margin: 0 10px 0 0; float: left; text-indent: -9999px; }

/*sec01*/
#sec01 { width: 100%; max-width: 1256px; opacity: 1; position: relative; padding-bottom: 120px;}
#sec01 .keyVusial{ position: relative;}
#sec01 .lead{ font-size: 2.6rem; line-height: 2; font-weight: bold; margin: 70px auto 72px;}
#sec01 sup{ font-size: 85%; vertical-align: super;}
#sec01 sup.tm{ font-size: 60%;}

.lead h2 {
  margin: 0 0 25px;
  font-size: 2.6rem;
  font-weight: bold;
  line-height: 1.8;
}
.lead p {
  margin: 0 0 25px;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1.9;
}

.lead p:last-child {
  margin-bottom: 0;
}

.products{
    background:#fcf1d5;
    padding:60px 60px 20px 60px;
}

/* ---------- 共通 ---------- */

.product{
    background:#fff;
}

.product img{
    display:block;
    width:100%;
}

.product h3{
    margin:0 0 12px;
    font-size:2rem;
    line-height:1.6;
    font-weight:700;
    text-align:left;
}

.product__detail .product__colors{
    display:flex;
    flex-wrap:wrap;
    gap:8px;
    margin:0 0 15px;
    padding:0;
    list-style:none;
}


.product__detail .product__colors li{
    padding:4px 6px;
    border:1px solid #000;
    font-size:1.4rem;
    font-weight: bold;
    line-height:1.4;
}

.product__detail .product__price{
    margin:0;
    font-size:1.8rem;
    font-weight:bold;
    text-align:left;
}

/*====================================
  上4商品
====================================*/

.products-main{
    display:grid;
    grid-template-columns:1fr;
    gap:10px;
    margin-bottom:10px;
}

.product--large{
    display:grid;
    grid-template-columns:59% 42%;
    align-items:center;
    gap: 30px;
    padding: 0 0 0 50px;
}

.product--large .product__photo img{
    object-fit:contain;
}

/*====================================
  3列
====================================*/

.products-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:10px;
    margin-bottom:10px;
}

.product--card{
    display:flex;
    flex-direction:column;
}

.product--card .product__photo{
    width: 260px;
    margin: 20px auto 0px;
}

.product--card .product__detail{
    padding:0 25px 25px;
}

.product--card h3{
    font-size:2rem;
    margin-bottom:10px;
    text-align: center;
}

.product--card .product__price{
    text-align: center;
}

.product--card .product__colors {
    justify-content: center;
    margin: 0 0 10px;
}


/*====================================
  下2列
====================================*/

.products-half{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:10px;
}

.product--wide{
    display:grid;
    grid-template-columns:46% 58%;
    align-items:center;
    padding: 30px 0 30px 10px;
    gap: 10px;
}


.product--wide h3{
    font-size:1.8rem;
    margin-bottom:12px;
}

.product--wide .product__price{
    font-size:1.8rem;
}
.products__note {
  margin-top: 20px;
  font-size: 1.2rem;
  text-align: right;
}

.online {
  margin: 60px auto 0;
}
.btn{ margin: auto; text-align: center;}
.btn img:hover {
    opacity: 0.8;
}



@media screen and (max-width: 768px) {

  .pcOnly {display: none !important;}
  .spOnly {display: inline-block !important;}

  #special { max-width: 100%;}
  #social-wrap {top: 10px;}

  /*sec01*/
  #sec01 { width: 100%; height: auto; padding-bottom: 60px;}
  #sec01 .keyVusial{ position: inherit;}
  #sec01 .lead{ font-size: 1.8rem; margin: 40px 0 30px; line-height: 1.8;}

  .lead h2 {
    margin-bottom: 12px;
    font-size: 1.6rem;
    line-height: 1.6;
  }

  .lead p {
    margin-bottom: 12px;
    font-size: 1.2rem;
    line-height:2;
  }

.products{
    padding:40px 10px 25px;
}

.products-main{
    gap:5px;
    margin-bottom: 5px;
}

/* 上4商品 */

.product--large{
    display:block;
    padding:0 0 15px;
}

.product--large .product__photo{
    padding:0 4px;
    margin-bottom: -12px;
}

.product--large .product__detail{
    padding:0 4px;
}



/* バッグ3列 → 1列 */

.products-grid{
    grid-template-columns:1fr;
    gap: 5px;
    margin-bottom: 5px;
}

/* 下2列 → 1列 */

.products-half{
    grid-template-columns:1fr;
    gap: 5px;
}

.product--card{
    display:grid;
    grid-template-columns:120px 1fr;
    align-items:center;
    gap: 35px;
}

.product--card .product__photo{
    padding:5px 10px;
    width: 130%;
    margin: 0;
}

.product--card .product__detail{
    padding:10px;
}

/* 小物は画像左・説明右 */

.product--wide{
    display:grid;
    grid-template-columns:120px 1fr;
    align-items:center;
    padding: 0;
    gap: 35px;
}

.product--wide .product__photo{
    padding:0 0 0 6px;
    width: 125%;
}

.product--wide .product__detail{
    padding:18px 0;
}

/* 共通文字サイズ */

.product h3{
    font-size:1.3rem;
    margin-bottom:6px;
    text-align: left;
}

.product__detail .product__colors{
    gap:4px;
    margin-bottom:8px;
    justify-content: left;
}

.product__detail .product__colors li{
    font-size:1rem;
    padding:2px 4px;
}

.product__detail .product__price{
    font-size:1.3rem;
    text-align: left;
}

.product--card .product__detail{
    padding:0;
}


.product--large h3{
    font-size:1.4rem;
    margin-bottom:6px;
    text-align: center;
}

.product--large .product__price{
    font-size:1.4rem;
    text-align: center;
}

.product--large .product__colors{
    justify-content: center;
}

 .online {
    margin: 40px auto 0;
     width: 92%;
     text-align: center;
  }

  .products__note {
  margin-top: 20px !important;
  font-size: 1rem;
  text-align: center;
}
}
